Participants and synchronization sources.

## Classes

class | SDESItemsHolder
class | Participant
| A class of objects representing remote participants (RTP applications) in a multimedia session. More...
class | SyncSource
| Synchronization source in an RTP session. More...
class | RTPApplication
| An RTP application, holding identifying RTCP SDES item values. Represents local participants. More...

## Functions

__EXPORT RTPApplication & | defaultApplication ()
| Get the RTPApplication object for the "default" application (the only one used by common applications -those that only implement one "RTP application"). More...

## Detailed Description

## Function Documentation

## defaultApplication()

__EXPORT RTPApplication& defaultApplication | ( |  | ) |

Get the RTPApplication object for the "default" application (the only one used by common applications -those that only implement one "RTP application").

Note that this application object differs from all the others that may be defined in that it is automatically constructed by the ccRTP stack and its CNAME is automatically assigned (as user@host), whereas the other application objects' CNAME is provided to its constructor.

Examples
  ccrtptest.cpp, rtphello.cpp, rtplisten.cpp, and rtpsend.cpp.